Subject: RE: [Ecrit] To encrypt or not draft-ietf-ecrit-framework-04

From: "Brian Rosen" <[email-masked]>
Date: Sun, 2 Dec 2007 20:09:15 -0500

So, the notion is that you should encrypt if you can, the whole location
path.  You don't want to reveal location.  Normally (with location obtained
by the endpoint), that includes the whole signaling path.

The thing is, you give up on it if it doesn't work; if you can't get an
encrypted path, try to get an unencrypted path.

I thought I said that. Suggestions welcome!

Brian

> -----Original Message-----
> From: Cullen Jennings [mailto:[email-masked]]
> Sent: Thursday, November 29, 2007 10:42 PM
> To: ECRIT
> Subject: [Ecrit] To encrypt or not draft-ietf-ecrit-framework-04
> 
> 
> I find section 9 leaves me somewhat confused on when I do or do not
> use encryption. Who it is encrypted to. What to do when encryption
> fails. And what can not be sent over unencrypted links. Can someone
> explain?
> 
> Cullen <with my individual contributor hat on>
> 
> 
> _______________________________________________
> Ecrit mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ecrit

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit